body {
	margin:0 !important;
	background-color:transparent !important;
}

.sideBar {
	position:fixed;
	*position:absolute;
	z-index:100020;
	background:none;
	padding: 0px !important;
}

.sideBar-left {
	left:0;
	float:left;
	right:auto;
	/*top:20%;*/
	width:48px;
}

.sideBar-bottom {
	bottom:0;
	float:bottom;
	top:auto;
	width:100%;
	font-size:0;
}

.sideBar a {
	position:relative;
	display:block;
	*border:none;
	line-height:48px;
	margin:0;
	outline:none;
	text-align:center;
	overflow:hidden;
	z-index:100030;
}

.sideBar-left a {
	width:48px;
	-webkit-transition:width .15s ease-in-out;
	-moz-transition:width .15s ease-in-out;
	-ms-transition:width .15s ease-in-out;
	-o-transition:width .15s ease-in-out;
	transition:width .15s ease-in-out;	
}

.sideBar-bottom a {
	width:12.5%;
	height:48px;
	display: inline-block;
	-webkit-transition:height .15s ease-in-out;
	-moz-transition:height .15s ease-in-out;
	-ms-transition:height .15s ease-in-out;
	-o-transition:height .15s ease-in-out;
	transition:height .15s ease-in-out;
}

.sideBar-bottom #contactUs {
	width:50%;
}

.sideBar-left a:hover {
	width:64px;
}

.sideBar-bottom a:hover {
	height:64px;
}

.logo {
	position:relative;
	display:block;
	background-repeat:no-repeat;
	background-position:50% 50%;
	width:32px;
	height:32px;
	line-height:32px;
	border:none;
	padding:8px;
	margin:0 auto;
	overflow:hidden;
	cursor:pointer;
	cursor:hand;
}

.sideBar-bottom .logo {
	top:50%;
	margin-top:-24px;	
}

#contactUsTextLeft, #contactUsTextLeftFallback {
	height:128px;
	line-height:128px;
}

#contactUsTextBottom, #contactUsTextBottomFallback {
	width:128px;
}

a#contactUs {
	background:#309330;
}

a#facebook {
	background:#3b5998;
}

a#pinterest {
	background:#ca2026;
}

a#twitter {
	background:#55acee;
}

a#youtube {
	background:#cd201f;
}

a#foursquare {
	background:#2d5be3;
}

a#chat {
	background:#E8BF19;
}

.animated {
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	-ms-animation-duration:1s;
	-o-animation-duration:1s;
	animation-duration:1s;
}

.slideInLeft {
	-webkit-animation-name:slideInLeft;
	-moz-animation-name:slideInLeft;
	-o-animation-name:slideInLeft;
	animation-name:slideInLeft;
}

.slideInBottom {
	-webkit-animation-name:slideInBottom;
	-moz-animation-name:slideInBottom;
	-o-animation-name:slideInBottom;
	animation-name:slideInBottom;
}

@-webkit-keyframes slideInLeft {
	0%{
		opacity:0;
		-webkit-transform:translateX(-850px);
		transform:translateX(-850px)
	};
}

@-moz-keyframes slideInLeft {
	0%{
		opacity:0;
		-webkit-transform:translateX(-850px);
		transform:translateX(-850px)
	};
}

@-o-keyframes slideInLeft {
	0%{
		opacity:0;
		-webkit-transform:translateX(-850px);
		transform:translateX(-850px)
	};
}

@keyframes slideInLeft {
	0%{
		opacity:0;
		-webkit-transform:translateX(-850px);
		transform:translateX(-850px)
	};
}

@-webkit-keyframes slideInBottom {
	0%{
		opacity:0;
		-webkit-transform:translateY(850px);
		transform:translateY(850px)
	};
}

@-moz-keyframes slideInBottom {
	0%{
		opacity:0;
		-webkit-transform:translateY(850px);
		transform:translateY(850px)
	};
}

@-o-keyframes slideInBottom {
	0%{
		opacity:0;
		-webkit-transform:translateY(850px);
		transform:translateY(850px)
	};
}

@keyframes slideInBottom {
	0%{
		opacity:0;
		-webkit-transform:translateY(850px);
		transform:translateY(850px)
	};
}